<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AppleEventCode</key>
	<string>Geoc</string>
	<key>Classes</key>
	<dict>
		<key>MyDocument</key>
		<dict>
			<key>AppleEventCode</key>
			<string>docu</string>
			<key>Superclass</key>
			<string>NSCoreSuite.NSDocument</string>
			<key>SupportedCommands</key>
			<dict>
				<key>animPDF</key>
				<string>handleWritePDFAt:</string>
				<key>savePDF</key>
				<string>handleSaveAsPDF:</string>
				<key>setAnimation</key>
				<string>handleSetAnimationTime:</string>
				<key>writeAnimation</key>
				<string>handleWriteAnimation:</string>
				<key>writePDF</key>
				<string>handleWriteAsPDF:</string>
			</dict>
		</dict>
	</dict>
	<key>Commands</key>
	<dict>
		<key>animPDF</key>
		<dict>
			<key>AppleEventClassCode</key>
			<string>Geoc</string>
			<key>AppleEventCode</key>
			<string>stiA</string>
			<key>Arguments</key>
			<dict>
				<key>time</key>
				<dict>
					<key>AppleEventCode</key>
					<string>StI1</string>
					<key>Type</key>
					<string>NSNumber&lt;Float&gt;</string>
				</dict>
			</dict>
			<key>CommandClass</key>
			<string>NSScriptCommand</string>
		</dict>
		<key>savePDF</key>
		<dict>
			<key>AppleEventClassCode</key>
			<string>Geoc</string>
			<key>AppleEventCode</key>
			<string>Spdf</string>
			<key>CommandClass</key>
			<string>NSScriptCommand</string>
		</dict>
		<key>setAnimation</key>
		<dict>
			<key>AppleEventClassCode</key>
			<string>Geoc</string>
			<key>AppleEventCode</key>
			<string>stiM</string>
			<key>Arguments</key>
			<dict>
				<key>time</key>
				<dict>
					<key>AppleEventCode</key>
					<string>StI0</string>
					<key>Type</key>
					<string>NSNumber&lt;Float&gt;</string>
				</dict>
			</dict>
			<key>CommandClass</key>
			<string>NSScriptCommand</string>
		</dict>
		<key>writeAnimation</key>
		<dict>
			<key>AppleEventClassCode</key>
			<string>Geoc</string>
			<key>AppleEventCode</key>
			<string>wMoo</string>
			<key>CommandClass</key>
			<string>NSScriptCommand</string>
		</dict>
		<key>writePDF</key>
		<dict>
			<key>AppleEventClassCode</key>
			<string>Geoc</string>
			<key>AppleEventCode</key>
			<string>Wpdf</string>
			<key>CommandClass</key>
			<string>NSScriptCommand</string>
		</dict>
	</dict>
	<key>Name</key>
	<string>GEODSuite</string>
</dict>
</plist>
